[
  {
    "accentFromPage": false,
    "accentOnWindow": true,
    "accentSaturationLimit": 1,
    "alpha": 1,
    "backgroundImage": "",
    "backgroundPosition": "stretch",
    "backgroundSource": "",
    "blur": 0,
    "colorAccentBg": "#1a0e27",
    "colorBg": "#261537",
    "colorFg": "#f0eaf8",
    "colorHighlightBg": "#c9a0ff",
    "colorWindowBg": "#1a0e27",
    "contrast": 0,
    "dimBlurred": false,
    "engineVersion": 1,
    "id": "11455bed-3b48-4de5-9a03-a83a1b4be775",
    "name": "Violet-Chaton v2",
    "preferSystemAccent": false,
    "radius": 14,
    "simpleScrollbar": true,
    "transparencyTabBar": false,
    "transparencyTabs": false,
    "url": "",
    "version": 1
  }
]
